# excecoes.rb

Path: | vendor/plugins/brazilian-rails/lib/excecoes.rb
Last Update: | Tue Sep 25 13:30:14 -0300 2007

### Methods

cria_excecao

### Public Instance methods

cria_excecao(classe, mensagem)

[Source]

       # File vendor/plugins/brazilian-rails/lib/excecoes.rb, line 1
    1: def cria_excecao(classe, mensagem)
    2:   eval "class #{classe}; def initialize; super('#{mensagem}'); end; end"
    3: end

[Validate]